<h2 mat-dialog-title>{{ data.header }}</h2>
<mat-dialog-content class="mat-typography pt-2">
  {{ data.detail }}
</mat-dialog-content>
<mat-dialog-actions align="end">
  <button mat-raised-button color="primary" [mat-dialog-close]="true">{{ data.button1 }}</button>
  <button mat-stroked-button color="basic" [mat-dialog-close]="false">{{ data.button2 }}</button>
</mat-dialog-actions>
<app-loader></app-loader>
